﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub TDS620A/64xA (1 yr) Delta Time IEEE /5500+S6
INSTRUMENT:            Sub TDS620A/64xA (1 yr) Trig Level Acc IEEE /5500+S6
DATE:                  2009-11-23 11:22:28
AUTHOR:                Fluke
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       8
NUMBER OF LINES:       148
CONFIGURATION:         Fluke 5500A (S6)
=============================================================================
#
#  Procedure Author:
#        DFM, DAC, VY
#
#  Model(s) Covered:
#        TDS 600A
#          TDS 620A, TDS 640A, TDS 644A
#
#  Compatibility:
#        MET/CAL 7.20 SP1 (7.20x) or later
#
#  Subprocedures:
#        Sub TDS500/600/700 Select Channel IEEE
#
#  Required Files:
#        None
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         DELTA_TIME                   PSUBI("Delta Time")
  1.002  JMPL         TRIGGER_LEVEL_ACCURACY       PSUBI("Trig Level Acc")
  1.003  DISP         {Undefined subprocedure!}
  1.004  END

  1.005  EVAL   Increment step number

# ******************************** Delta Time *****************************

  2.001  LABEL        DELTA_TIME
  2.002  RSLT         =
  2.003  HEAD         { CHECK DELTA TIME MEASUREMENT ACCURACY}
  2.004  CALL         Sub TDS500/600/700 Select Channel IEEE
  2.005  IEEE2        CH[V @Chan]:SCA 500E-3
  2.006  IEEE2        CH[V @Chan]:IMP FIF;POSITION 0.0
  2.007  IEEE2        HOR:TRIG:POS 50
  2.008  IEEE2        HOR:POS 50
  2.009  IEEE2        HOR:MODE MAIN
  2.010  IEEE2        HOR:MAI:SCA 2E-9
  2.011  IEEE2        TRIG:MAI:MODE NORM
  2.012  5500         20nT                                        M2 S6 S  L
  2.013  WAIT         -t 3 System Settling ...
  2.014  IEEE2        TRIG:MAI SETL
  2.015  IEEE2        ACQ:MODE AVE;NUMAV 16
  2.016  IEEE2        MEASU:METH MINM
  2.016  IEEE2        MEASU:MEAS1:SOU CH[V @Chan];TYPE PERI;STATE ON
  2.017  TARGET       -m
  2.018  IEEE2        [D1000]MEASU:MEAS1:VAL?[I]
  2.019  MATH         MEM = MEM / 1E-9
  2.020  MEMCX        20.000nT       0.240U

  3.001  5500         *                                                 S
  3.002  HEAD
  3.003  END

  3.004  EVAL   Increment step number

# **************************** Trigger Level Acc ************************

  4.001  LABEL        TRIGGER_LEVEL_ACCURACY
  4.002  RSLT         =
  4.003  HEAD         {TRIG LEVEL OR THRESHOLD ACCURACY}
  4.004  RSLT         =
  4.005  HEAD         -2{ Main Trigger Level, DC Coupled, Positive Slope}
  4.006  TARGET       -p
  4.007  CALL         Sub TDS500/600/700 Select Channel IEEE
  4.008  IEEE2        CH[V @Chan]:SCA 200E-3;POS -3;OFFS +10.0
  4.009  IEEE2        TRIG:MAI:EDGE:SOU CH[V @Chan];SLO RISE
  4.010  5500         10.0000V                                       S6 S
  4.011  WAIT         -t 2 Settling...
  4.012  TARGET       -m
  4.013  IEEE2        TRIG:MAI SETL
  4.014  IEEE2        TRIG:MAI:LEV?[I]
  4.015  MEMCX        10.0000V       0.1370U

  5.001  RSLT         =
  5.002  HEAD         -2{ Main Trigger Level, DC Coupled, Negative Slope}
  5.003  TARGET       -p
  5.004  IEEE2        TRIG:MAI:EDGE:SLO FALL
  5.005  5500         10.0000V                                       S6 S
  5.006  WAIT         -t 2 Settling...
  5.007  IEEE2        TRIG:MAI SETL
  5.008  TARGET       -m
  5.009  IEEE2        TRIG:MAI:LEV?[I]
  5.010  MEMCX        10.0000V       0.1370U

  6.001  RSLT         =
  6.002  HEAD         -2{ Delayed Trigger Level, DC Coupled, Positive Slope}
  6.003  TARGET       -p
  6.004  IEEE2        HOR:MOD DELAYED
  6.005  IEEE2        HOR:DEL:MODE TRIGA;SEC 500E-6
  6.006  IEEE2        TRIG:MAI:EDGE:SLO RISE
  6.007  IEEE2        TRIG:DEL:EDGE:SLO RISE
  6.008  5500         10.0000V                                       S6 S
  6.009  WAIT         -t 2 Settling...
  6.010  TARGET       -m
  6.011  IEEE2        TRIG:DEL SETL
  6.012  IEEE2        TRIG:DEL:LEV?[I]
  6.013  MEMCX        10.0000V       0.1370U

  7.001  RSLT         =
  7.002  HEAD         -2{ Delayed Trigger Level, DC Coupled, Negative Slope}
  7.003  TARGET       -p
  7.004  IEEE2        TRIG:MAI:EDGE:SLO FALL
  7.005  IEEE2        TRIG:DEL:EDGE:SLO FALL
  7.006  5500         10.0000V                                       S6 S
  7.007  WAIT         -t 2 Settling...
  7.008  TARGET       -m
  7.009  IEEE2        TRIG:DEL SETL
  7.010  IEEE2        TRIG:DEL:LEV?[I]
  7.011  MEMCX        10.0000V       0.1370U

  8.001  5500         *                                                 S
  8.002  HEAD         -2
  8.003  END


